### Name: ALICOR
### Title: aligned and interpolated correlation for local maximum traces
###   for two scatterplots
### Aliases: ALICOR demoPGM1ssr alicor locmax wrc WRC
### Keywords: models

### ** Examples

data(sOSR2)
data(c19g)
juxtaPlot(c19g, sOSR2)
ALICOR(sOSR2,  c19g)



